autoload:
  encoded_files_stlanguageenglishplugin:
    name:           stLanguageEnglishPlugin encoded files
    files:
      stLanguageEnglishPluginConfiguration: %SF_PLUGINS_DIR%/stLanguageEnglishPlugin/config/stLanguageEnglishPluginConfiguration.class.php
